uuid:
  -
    value: 4d71d4c2-0e7a-4155-a382-b5c1ba395713
langcode:
  -
    value: en
type:
  -
    target_id: incontent_image
    target_type: paragraphs_type
    target_uuid: f66460a0-2180-479c-9942-d2d96822322e
status:
  -
    value: true
created:
  -
    value: '2019-10-23T07:54:07+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '62'
parent_type:
  -
    value: node
parent_field_name:
  -
    value: field_in_content_items
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_media_gallery:
  -
    target_type: media
    target_uuid: 5c3effa6-c6b8-4410-aa42-cc802330c450
field_video: {  }
_content_sync:
  entity_type: paragraph
  entity_dependencies:
    media:
      - media.image.5c3effa6-c6b8-4410-aa42-cc802330c450
